%define module Net-IP
Name: perl-%module
Version: 1.24
Release: alt1

Summary: Net::IP - Perl extension for manipulating IPv4/IPv6 addresses
License: GPL/Artistic
Group: Development/Perl

BuildArch: noarch

Url: http://search.cpan.org/dist/%module/
Source: %url/%module-%version.tar.gz

# Automatically added by buildreq on Tue Nov 15 2005
BuildRequires: perl-Math-BigInt perl-devel

%description
This is the Net::IP module, designed to allow easy manipulation of IPv4 and
IPv6 addresses.

%prep
%setup -q -n %module-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Change* MANIFEST README* COPYING
%_bindir/*
%perl_vendor_privlib/*

%changelog
* Tue Nov 15 2005 LAKostis <lakostis@altlinux.ru> 1.24-alt1
- initial package for ALT Linux.

